Bug 210580 - [patch] mail/rainloop: Update to 1.10.1-127
Summary: [patch] mail/rainloop: Update to 1.10.1-127
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Adam Weinberger
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-06-25 22:54 UTC by Adam Weinberger
Modified: 2016-07-05 14:06 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (loic.blot)
adamw: maintainer-feedback?


Attachments
1.10.1-127 (48.72 KB, patch)
2016-06-25 22:54 UTC, Adam Weinberger
no flags Details | Diff
1.10.2-140 (52.13 KB, patch)
2016-07-04 16:05 UTC, Adam Weinberger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Adam Weinberger freebsd_committer 2016-06-25 22:54:45 UTC
Created attachment 171806 [details]
1.10.1-127

Attached patch updates rainloop and rainloop-community to 1.10.1. It also adds USES=php, as USE_PHP without USES=php is now deprecated.
Comment 1 Adam Weinberger freebsd_committer 2016-07-04 16:05:19 UTC
Created attachment 172108 [details]
1.10.2-140

Update patch to 1.10.2-140. Also, switch from WANT_PHP_WEB to USES=php:web.
Comment 2 loic.blot 2016-07-05 12:21:00 UTC
Testing it now
Comment 3 loic.blot 2016-07-05 12:44:45 UTC
Thanks for your contribution, it's okay for me :)
Comment 4 commit-hook freebsd_committer 2016-07-05 14:04:15 UTC
A commit references this bug:

Author: adamw
Date: Tue Jul  5 14:04:12 UTC 2016
New revision: 418084
URL: https://svnweb.freebsd.org/changeset/ports/418084

Log:
  Update to 1.10.2-141.

  PR:		210580
  Approved by:	maintainer

Changes:
  head/mail/rainloop/Makefile
  head/mail/rainloop/distinfo
  head/mail/rainloop/pkg-plist
  head/mail/rainloop-community/distinfo
  head/mail/rainloop-community/pkg-plist
Comment 5 Adam Weinberger freebsd_committer 2016-07-05 14:06:12 UTC
Committed, thanks! Overnight they released 141 which fixed an attachment bug, so I bumped it to that version instead.